{
  "_id": "TraitDemBrulure001",
  "_key": "!items!TraitDemBrulure001",
  "name": "Brûlure",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 160000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué irradie de chaleur et brûle quiconque ose le toucher.</p><p><strong>Effet :</strong> Quiconque l'approche subit 1 point de dégât par tour qu'aucune protection ne peut contrer, si ce n'est une protection magique liée au froid.</p>"
  }
}